algorithm: MTL
criterion: Calibration
criterion_final: 0.9677109320958456
dataset: Lipophilicity
hparams:
  lr: 1.6640392930431765e-07
  mlp_depth: 1
  mlp_width: 128
  weight_decay: 0.1
representation: Desc2D
seed: 5
test_calibration_Spearman_0: 0.960576057434082
test_calibration_Spearman_1: 0.9615740180015564
test_calibration_Spearman_2: 0.9611818194389343
test_calibration_Spearman_final: 0.960576057434082
test_extra_mae_0: 17.42721939086914
test_extra_mae_1: 17.400766372680664
test_extra_mae_2: 17.3953914642334
test_extra_mae_final: 17.42721939086914
test_extra_pearson_0: 0.0815059170126915
test_extra_pearson_1: 0.08137953281402588
test_extra_pearson_2: 0.08294057101011276
test_extra_pearson_final: 0.0815059170126915
test_extra_r2_0: -325.5218811035156
test_extra_r2_1: -331.3244934082031
test_extra_r2_2: -329.8033142089844
test_extra_r2_final: -325.5218811035156
test_extra_spearman_0: 0.1390325129032135
test_extra_spearman_1: 0.1394684612751007
test_extra_spearman_2: 0.14014068245887756
test_extra_spearman_final: 0.1390325129032135
test_performance_MAE_0: 17.42721939086914
test_performance_MAE_1: 17.400766372680664
test_performance_MAE_2: 17.3953914642334
test_performance_MAE_final: 17.42721939086914
train_val_split: Random
trial_seed: 17789
val_calibration_Spearman_0: 0.9642484784126282
val_calibration_Spearman_1: 0.9684577584266663
val_calibration_Spearman_2: 0.9704265594482422
val_calibration_Spearman_final: 0.9642484784126282
val_extra_mae_0: 17.019426345825195
val_extra_mae_1: 17.624889373779297
val_extra_mae_2: 17.102373123168945
val_extra_mae_final: 17.019426345825195
val_extra_pearson_0: 0.29117971658706665
val_extra_pearson_1: 0.20448428392410278
val_extra_pearson_2: 0.16448259353637695
val_extra_pearson_final: 0.29117971658706665
val_extra_r2_0: -282.56134033203125
val_extra_r2_1: -374.477294921875
val_extra_r2_2: -340.65728759765625
val_extra_r2_final: -282.56134033203125
val_extra_spearman_0: 0.2770497798919678
val_extra_spearman_1: 0.17275717854499817
val_extra_spearman_2: 0.1428903490304947
val_extra_spearman_final: 0.2770497798919678
val_performance_MAE_0: 17.019426345825195
val_performance_MAE_1: 17.624889373779297
val_performance_MAE_2: 17.102373123168945
val_performance_MAE_final: 17.019426345825195
